Dependencies:
- 'on': ['Linux', 'FreeBSD', 'Windows', 'macOS']
  'require':
    'frameworks/extra-cmake-modules': '@same'
    'frameworks/kcolorscheme' : '@same'
    'frameworks/kconfig' : '@same'
    'frameworks/kcoreaddons' : '@same'
    'frameworks/kdbusaddons' : '@same'
    'frameworks/kiconthemes' : '@same'
    'frameworks/ki18n' : '@same'
    'frameworks/knotifications' : '@same'
    'frameworks/kwindowsystem' : '@same'
    'frameworks/kwidgetsaddons' : '@same'
    'frameworks/kcrash' : '@same'
    'libraries/qca': '@latest'
    'third-party/gpgme' : '@same'

Options:
  test-before-installing: True
  require-passing-tests-on: [ 'Linux', 'FreeBSD' ]
